@charset "utf-8";
html{-webkit-text-size-adjust:100%;font-size:100px; overflow-x: hidden;}
html{font-size:5.2083334vw}
@media (max-width:1440px) {
    html{font-size:7.2vw}
}
@media (max-width:1024px) {
    html{font-size:9.765625vw}
}
@media (max-width:480px) {
    html{font-size:14vw}
}

/* @font-face{
	font-family: montserrat;
	src:url(../fonts/Montserrat-Regular.ttf)
}

@font-face{
	font-family: montserrat_sem;
	src:url(../fonts/Montserrat-SemiBold.ttf)
} */

*{margin:0;padding:0;word-break:break-word;}
body{ font-family:montserrat,Arial,sans-serif;margin:0px; padding:0px; margin:0px auto; font-size:0.16rem;line-height: 1.8; color:#000; width:100%;  zoom:1;word-break:break-word;}
ul,li,form, dl,dt,dd,div,ul,li,p,em,i,address{ font-style:normal; list-style:none; padding: 0px; margin: 0px;}
h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px;}
select,input,textarea,button{ font-size:14px; border-radius:0; -webkit-border-radius:0; color:#000;font-family:montserrat,arial, sans-serif;}
input:focus { outline: none;}
input,button,select,textarea{ border:0px;outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/}
button{ cursor:pointer;}
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/}
textarea,input,select { background:none; border:none; margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,figure,fxigcaption,address{ display: block;} /*html5设置*/
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ max-width:100%; border:none; border:0;  vertical-align:middle;}
a{ color:#222; text-decoration:none;}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#0E9390;}

.fl{ float:left;}
.fr{ float:right;}
.tl{ text-align:left !important;}
.tr{ text-align:right;}
.tc{ text-align:center !important;}
.hide{ display:none;}
.block{ display:block;}
.clear{ clear:both;}
.clearfix{overflow:hidden;_zoom:1;}
.clearfix:after{ content: ''; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix{*zoom:1;}.relative{ position:relative;}
.bodyon{ overflow:hidden;}
.nones{ position:absolute; visibility:hidden; opacity:0; top:0;}
.table {display: table;width: 100%;border-collapse: collapse;}
.table-tr {display: table-row;}
.table-th {display: table-cell;height: 100%;border: 1px solid gray;text-align: center;vertical-align: middle;}
.table .cell {display: table-cell;vertical-align: middle;}


/*单行文本省略号*/
.dot {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.dot2, .dot3, .dot4 {
	display: -webkit-box;
	display: box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break:break-word;
	-webkit-box-orient: vertical;
}
.dot2 {
	-webkit-line-clamp: 2;
}
/*多行文本省略号*/
.dot3 {
	-webkit-line-clamp: 3;
}
.dot4 {
	-webkit-line-clamp: 4;
}

/*input字体*/
:-moz-placeholder {color: #999999;}
::-moz-placeholder {color: #999999;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color: #999999;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {color: #999999;}

select {
	/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
	border: solid 1px #d9d9d9; text-indent:1em;
	/*很关键：将默认的select选择框样式清除*/
	appearance: none; color:#999999;
	-moz-appearance: none;
	-webkit-appearance: none;
	/*在选择框的最右侧中间显示小箭头图片*/
	background: url(../images/selectarr.png) no-repeat scroll 95% center transparent;
	/*为下拉小箭头留出一点位置，避免被文字覆盖*/
	padding-right: 14px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
display: none;
}

/*网页滚动条*/
::-webkit-scrollbar{
	width: 4px; height:4px;-webkit-overflow-scrolling : touch;
	background-color: #0E9390;}
::-webkit-scrollbar-track{
	background-color:#0E9390;}
::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #0E9390;}
::-webkit-scrollbar-button{
	height: 0px;
	background-color: #eee;}

/*effict*/
.Scale-img {overflow: hidden; zoom:1; overflow: hidden;}
.Scale-img img,.Scale-img span {opacity: 1;-webkit-transition: opacity 0.6s, -webkit-transform 0.6s;transition: opacity 0.6s, transform 0.6s;}
.Scale-img:hover img,.Scale-img:hover span {opacity: 1;-webkit-transform: scale3d(1.05,1.05,1.05);transform: scale3d(1.05,1.05,1.05); top:0px; left:0px;}
.effict{transition: all ease 0.3s;}
.imgbox{ overflow:hidden; position:relative; /*background:url(../uploadfiles/nopic.jpg) center center no-repeat; background-size:contain;*/}
.imgbox span{ background-position:center center; background-repeat:no-repeat; background-size:cover; position:absolute; left:0px; top:0px; width:100%; height:100%;display: flex;align-items: center;justify-content: center;transition: all .5s;-webkit-transition: all .3s;}
.imgbox img{ width:100%;height:100%;object-fit: cover;}

.ico{display: flex;vertical-align: middle;position: relative;align-items: center;justify-content: center;margin:0px auto;}
.ico .i1,.ico .i2 {position: absolute;z-index: 100;width: 100%;height: 100%;z-index: 2;}
.ico .i1 {transition: 400ms;}
.ico .i2 {-webkit-transform: scale(0);transform: scale(0);opacity: 0;filter: alpha(opacity=0);transition: 500ms;}
.li:hover .ico .i2,.li.on .ico .i2 {-webkit-transform: scale(1);transform: scale(1);opacity: 1;filter: alpha(opacity=100);}
.li:hover .ico .i1,.li.on .ico .i1 {opacity: 0;filter: alpha(opacity=0);-webkit-transform: scale(1.2);transform: scale(1.2);}

/*effict*/
.Scale-img {overflow: hidden;cursor: pointer; zoom:1; overflow: hidden; position: relative;}
.Scale-img img,.Scale-img span {opacity: 1;-webkit-transition: opacity 0.6s, -webkit-transform 0.6s;-ms-transition: opacity 0.6s, -ms-transform 0.6s;transition: opacity 0.6s, transform 0.6s;}
.Scale-img:hover img,.Scale-img:hover span,li:hover .Scale-img img,li:hover .Scale-img span,.item:hover .Scale-img img,.item:hover .Scale-img span {opacity: 1;-webkit-transform: scale3d(1.03,1.03,1.03);-ms-transform: scale3d(1.03,1.03,1.03);transform: scale3d(1.03,1.03,1.03); top:0px; left:0px;}
.effict{transition: all ease 0.3s;}
.imgbox{ overflow:hidden; position:relative;}
.imgbox span,.Scale-img span{ background-position:center center; background-repeat:no-repeat; background-size:cover; position:absolute; left:0px; top:0px; width:100%; height:100%;}





